@font-face {
  font-family: Redhatmono;
  src: url('../fonts/RedHatMono-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Redhatmono;
  src: url('../fonts/RedHatMono-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Redhatmono;
  src: url('../fonts/RedHatMono-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Redhatmono;
  src: url('../fonts/RedHatMono-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

:root {
  --dark-light: #8f7e77;
  --ah-black: #111;
  --light-light: #dcccc6;
  --transparent: #0000;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h4 {
  color: #dcccc6;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 30px;
  font-weight: 300;
  line-height: 100%;
}

h6 {
  color: var(--dark-light);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 9px;
  font-weight: 500;
  line-height: 18px;
}

.body {
  background-color: var(--ah-black);
  font-family: Redhatmono, Arial, sans-serif;
}

.soon {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  width: 40%;
  display: flex;
}

.p-upper-case {
  color: var(--dark-light);
  text-transform: uppercase;
  font-weight: 400;
  line-height: 123%;
}

.social-button-text {
  color: var(--light-light);
  flex-flow: column;
  font-size: 9px;
  line-height: 11px;
  display: flex;
}

.link-block {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: #8f7e771a;
  border-radius: 3px;
  justify-content: flex-start;
  align-items: center;
  padding: 5px;
  text-decoration: none;
  transition: background-color .7s cubic-bezier(.175, .885, .32, 1.275);
  display: flex;
}

.link-block:hover {
  background-color: #8f7e774d;
}

.footer {
  padding-top: 60px;
  padding-bottom: 20px;
}

.ah-logo {
  width: 200px;
}

.container {
  max-width: 1440px;
  padding-left: 20px;
  padding-right: 20px;
}

.brand {
  padding-left: 0;
}

.section-3 {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  height: 100vh;
  display: flex;
  position: relative;
}

.div-block-3 {
  width: 100%;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
}

.background-video {
  z-index: -1;
  opacity: .25;
  width: 100%;
  height: 100%;
  position: absolute;
}

@media screen and (max-width: 991px) {
  .soon {
    width: 65%;
  }

  .footer {
    padding-top: 40px;
  }

  .container {
    max-width: none;
    margin-bottom: 60px;
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (max-width: 767px) {
  .soon {
    width: 80%;
  }
}

@media screen and (max-width: 479px) {
  .soon {
    width: 100%;
  }

  .link-block {
    text-decoration: none;
    transition: background-color .75s cubic-bezier(.175, .885, .32, 1.275);
  }

  .link-block:hover {
    background-color: #8f7e774d;
  }

  .footer {
    padding-top: 30px;
    padding-bottom: 100px;
  }

  .container {
    margin-bottom: 0;
  }

  .brand {
    justify-content: space-between;
    align-items: center;
    display: block;
  }

  .section-3 {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    height: 100vh;
    display: flex;
  }

  .div-block-3 {
    width: 100%;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }
}


@font-face {
  font-family: 'Redhatmono';
  src: url('../fonts/RedHatMono-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Redhatmono';
  src: url('../fonts/RedHatMono-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Redhatmono';
  src: url('../fonts/RedHatMono-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Redhatmono';
  src: url('../fonts/RedHatMono-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}